body {
    padding-top: 0px !important;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

.has-text-muted {
    color: #95A5A6;
}

.spacer {
    height: 20px;
}

.nav-left .searchbox {
    margin-top: 10px;
}

.nav.is-default {
    background-color: #f5f5f5;
}

.icon-chevron {
    font-size: 12px;
}

.icon-item-type i {
    font-size: 12px;
    padding: 6px 15px 6px 6px;
    color: #bbbbbb;
}

.event-timeline hr {
    margin-top: 10px;
}

p.event-item {
    padding: 10px 10px 10px 0;
    border-bottom: 1px solid #f1f1f1;
}

.button.is-light {
    background-color: #eee;
    background-image: -webkit-linear-gradient(#fcfcfc, #eee);
    background-image: linear-gradient(#fcfcfc, #eee);
    border: 1px solid #d5d5d5;
    border-radius: 3px;
    padding: 6px 12px;
    color: #69707a;
}

.titulosec {
    padding-top: 1%;
    color: #3f86b7 !important;
    font-weight: 400 !important;
}

.tituloprincipal {
    padding-top: 1%;
    color: #3f86b7 !important;
    font-weight: 500 !important;
    font-size: 3.0rem !important;
}

.separador {
    display: block;
    height: 4px;
    border: 0;
    border-top: 4px solid #3f86b7;
    padding: 0;
    width: 100%;
    height: 4px;
    margin: 0px !important;
    color: #3f86b7 !important;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0px;
    margin-bottom: 30px;
}

.title:not(:last-child), .subtitle:not(:last-child) {
    margin-bottom: -0.5rem !important;
}

#centrocirurgico {
    background-color: #beca4c;
    padding-bottom: 1%;
}

#ambulancia {
    background-color: #f15f5f;
    padding-bottom: 1%;
}

#equipamento {
    background-color: #4ccfdf;
    padding-bottom: 1%;
}

#emfermaria {
    background-color: #764cbd;
    padding-bottom: 1%;
}

.cardtext {
    color: #ffffff;
}

.titlecard {
    font-weight: 500;
}
@media only screen and (max-width: 768px) {
    .equipesessao {
        display: none !important;
    }
    #equipesessaoMobile{

    }
}
@media only screen and (min-width: 768px) {
    .equipesessao {
       
    }
    #equipesessaoMobile{
        display: none !important;
    }
}
@media only screen and (max-width: 500px) {
    .equipesessao {
        display: none;
    }
    .tituloAtuacao{
        font-size: 12px !important;
    }
    .tiMenor{
        font-size: 10px !important;
    }
    .tituMenor{
        font-size: 9px !important;
    }
}

@media only screen and (min-width: 500px) {
    .tiMenor{
        font-size: 14px !important;
    }
    .tituMenor{
        font-size: 14px !important;
    }
}
.equipesessao {
    background-image: url("../imagens/doctor2_g.png");
    background-color: #ffffff;
    background-repeat: no-repeat;
    background-position: center;
    background-position: bottom;
    background-size: contain;
    /* background-size: 30%; */
    max-height: 900px;
}
@media only screen and (min-width: 1650px) {
    .equipesessao {
        background-size: 25%;
    }
}
.especialidades {
    /* background-image: url("../imagens/fundoespecialidades.png") !important; */
    background-color: #ffffff;
    background-repeat: no-repeat;
    /* background-size:contain; */
    background-position: top;
    /* background-position: right;  */
}
.convenios {
    /* background-image: url("../imagens/fundoconvenios.png") !important; */
    background-color: #ffffff;
    background-repeat: no-repeat;
    /* background-size:contain;   */
    background-position: bottom !important;
    background-position: right !important;
}
@media only screen and (min-width: 500px) {
    .convenios {
     /* background-image: url("../imagens/fundoconvenios.png") !important;  */
    /* background-color: #ffffff;
    background-repeat: no-repeat; */
    /* background-size:contain;   */
    /* background-position: bottom !important;
    background-position: right !important; */
}

}


.contato {
    background-image: url("../imagens/fundocontato.jpg") !important;
    background-color: #ffffff;
    background-repeat: no-repeat;
    /* background-size:contain;   */
    background-size: cover;
    background-position: bottom !important;
    /* background-position: right !important; */
}

.google-maps {
    position: relative;
    padding-bottom: 20%;
    height: 0;
    overflow: hidden;
    min-height: 50vh;
}

.google-maps iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
    max-height: 500px;
    min-height: 100vh;
}

.cardconvenios {
    padding-left: 10px;
    padding-top: 20px;
}

fieldset {
    font-family: sans-serif;
    color: #3f86b7 !important;
    border: 2px solid #3f86b7 !important;
    border-radius: 1px;
    /* padding: 15px; */
    text-align: center;
}

fieldset legend {
    color: #3f86b7 !important;
    padding: 0px 10px;
    font-size: 24px;
    border-radius: 1px;
    box-shadow: 0 0 0 5px transparent;
    margin-left: 20px;
}

#topoheader {
    background-color: #f9f9f9;
}


/* .hero.is-info.is-bold {
    background-image: linear-gradient(141deg, #3f86b7 0%, #4d93c3 50%, #4d93c3 100%);
} */

#top {
    background-color: rgba(77, 147, 195, 0.8) !important;
}

.menuazul {
    background-color: rgba(77, 147, 195, 0.8) !important;
}

.menufix {
    position: fixed !important;
    top: 0;
    left: 0;
    right: 0;
    -webkit-box-shadow: 0px 2px 10px 2px rgba(163, 163, 163, 0.8);
    -moz-box-shadow: 0px 2px 10px 2px rgba(163, 163, 163, 0.8);
    box-shadow: 0px 2px 10px 2px rgba(163, 163, 163, 0.8);
}


/* ==== menu retrátil madlyluv.com ==== */


/* .menu_mluv_retratil {width: 100%;  display: block; background: #f69797; position: fixed; top: -65px; z-index: 100;  -webkit-transition:All 0.5s ease; -moz-transition:All 0.5s ease; -o-transition:All 0.5s ease;} */

.menu_mluv_retratil.mostrar {
    top: 0;
    position: fixed;
    width: 100%;
    z-index: 2;
}


/* .menu_mluv_retratil nav {margin: 0 0px; padding: 0; list-style: none; float: left;}
.menu_mluv_retratil nav a { color: #fff; text-transform: uppercase; padding: 0 10px; text-decoration: none;}
.menu_mluv_retratil nav a:hover {color: #E26767}  */

.textomedicosequipe {
    background: #fff;
    width: 100%;
}

.fotomedicomini {
    opacity: 1;
    -moz-opacity: 1;
    filter: alpha(opacity=1);
}

.fotomedicomini:hover {
    opacity: 0.65;
    -moz-opacity: 0.65;
    filter: alpha(opacity=65);
}

.navbar-item:hover {
    background: #3f86b7 !important;
}

.textoesp {
    text-align: justify !important;
    padding-left: 5px !important;
    padding-right: 5px !important;
    /* font-size: 12px !important; */
}
.servicos{
    padding: 0px !important;

}
.servicos:hover{
    -webkit-box-shadow: 0px 0px 20px 5px rgba(204,204,204,0.75);
    -moz-box-shadow: 0px 0px 20px 5px rgba(204,204,204,0.75);
    box-shadow: 0px 0px 20px 5px rgba(204,204,204,0.75);
}
.instagramtexto{
    color: #3f86b7 !important;
    font-weight: 400 !important;
    font-size: 1.5em;
}
#equipe{
    background: #fff !important;
}
#dicas{
    background: #fff !important;
}
.cardatuacao{
    padding-left: 1em;
    padding-right: 1em;
}